
#stacks_in_28_page16 {
	background-color: #C5FFFF;
	border: solid #000000;
	border-width:  1px;
}
/* Smart2columns stack v1.2.5 */

#stacks_in_1536_page16 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1536_page16 .s2c_table, #stacks_in_1536_page16 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1536_page16 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1536_page16 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	width: 40%;
	
}

#stacks_in_1536_page16 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
}

#stacks_in_1536_page16 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 2%;
}

@media only screen and (max-width: 760px) {

#stacks_in_1536_page16 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1536_page16 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_1536_page16 {
	border: solid #000000;
	border-width:  1px;
	margin: 5px 0px 0px 0px;
}

#stacks_in_1539_page16 {
	margin: 5px 0px 0px 0px;
	padding:  5px;
}
/* Smart2columns stack v1.2.5 */

#stacks_in_1533_page16 .s2c_table {
	display: table;
	table-layout: fixed;
	width: 100%;
}

#stacks_in_1533_page16 .s2c_table, #stacks_in_1533_page16 .s2c_table * {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#stacks_in_1533_page16 .s2c_table div[class^="s2c_cell"] {
	display: table-cell;
}

#stacks_in_1533_page16 .s2c_table .s2c_cell1 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
	
}

#stacks_in_1533_page16 .s2c_table .s2c_cell2 {
	
  	
  	border-radius: 4px;
	vertical-align: top;
	
}

#stacks_in_1533_page16 .s2c_table .s2c_spacer {
	display: table-cell;
	width: 12px;
}

@media only screen and (max-width: 768px) {

#stacks_in_1533_page16 .s2c_table div[class^="s2c_cell"] {
	display: block;
	width: 100%;
}

#stacks_in_1533_page16 .s2c_table .s2c_spacer {
	display: block;
	height: 12px;
}

}

/* End of Smart2columns stack */
#stacks_in_1533_page16 {
	border: solid #000000;
	border-width:  1px;
	margin: 9px 0px 0px 0px;
}
